<?php
class fecha extends TRecord
{
    const TABLENAME = 'tbl_fecha';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'serial'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('dia');
    }
}
?>